[Run]
user    = "Lattice_user"
name    = "Run1L8"

[Space]
bc         = 3 # 3 OPEN, 0 PERIODIC, SF_AFWB or SF_ORBI
size       = [8,8,8,8]
blocks     = [4,4,4,4]

[HMC]
nth   = 100
beta  = 6.0
c0    = 1.0
cG    = 1.0
dmeas = 5
eps   = 0.01
ns    = 30

[Fermion]
kappa   = 0.1348
theta   = 0.0
theta_t = 3.1415926535897
csw     = 1.76923076923077
ct      = 9.8718528389891003e-01
tolerance = 1.0e-13
maxiter   = 50000

[Frontflow]
N_noise = 6
t_zero = 2.0
epsilon = 0.01
nsteps = 100
tsource = 8

[Backflow]
N_noise = 6
Flow_times = [2.47,3.86]
Nsaves = 25
tsource = 8
